## libb-lint-perl 1.17

=== debian/changelog ===
libb-lint-perl (1.17-1) unstable; urgency=low

  * Initial Release. (Closes: #707966)

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 May 2013 20:27:36 +0200
