=== debian/control ===
Source: libb-lint-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libb-lint-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-lint-perl.git
Homepage: https://metacpan.org/release/B-Lint/

Package: libb-lint-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl lint
 The B::Lint module is equivalent to an extended version of the -w option of
 perl. It is named after the program lint which carries out a similar process
 for C programs.
