=== debian/watch ===
version=3
https://metacpan.org/release/B-Lint/   .*/B-Lint-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
