## libb-lint-perl 1.19

=== debian/changelog ===
libb-lint-perl (1.19-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Oct 2014 21:03:02 +0200

libb-lint-perl (1.18-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Import new upstream release
    + Drop lib-vs-share.patch (obsolete)
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Fix pkg-perl-specific lintian warning missing-testsuite-header

 -- Axel Beckert <abe@debian.org>  Sat, 11 Oct 2014 01:34:54 +0200

libb-lint-perl (1.17-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Explicitly (build) depend on libmodule-pluggable-perl which was
    deprecated in Perl 5.18 and removed in Perl 5.20. (Closes: #752905)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 20:11:02 +0200
