=== debian/control ===
Source: libb-lint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-pluggable-perl | perl (<< 5.17.0)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libb-lint-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libb-lint-perl.git
Homepage: https://metacpan.org/release/B-Lint
Testsuite: autopkgtest-pkg-perl

Package: libb-lint-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-pluggable-perl | perl (<< 5.17.0)
Description: Perl lint
 The B::Lint module is equivalent to an extended version of the -w option of
 perl. It is named after the program lint which carries out a similar process
 for C programs.
