## libb-lint-perl 1.20

=== debian/changelog ===
libb-lint-perl (1.20-1) unstable; urgency=medium

  * Add debian/upstream/metadata.
  * Import upstream version 1.20.
  * Add patch from CPAN RT to workaround behaviour change in perl 5.22.
    (Closes: #790334)
  * Resurrect patch lib-vs-share.patch to install into /usr/share.
    In 1.20 upstream went back to installing into /usr/lib/.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Dec 2015 15:26:07 +0100
