## libb-lint-perl 1.22

=== debian/changelog ===
libb-lint-perl (1.22-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libb-lint-perl: Add :any qualifier for perl dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:27:36 +0000

libb-lint-perl (1.22-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 09 Jun 2022 00:41:02 +0100

libb-lint-perl (1.22-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Simplify BTS URL.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Drop Skip-a-bare-sub-test.patch which was taken from CPAN RT and is
    now applied upstream.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.
  * (Let cme) fix a versioned alternative (build) dependency.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Nov 2017 18:23:13 +0100
