=== debian/watch ===
version=4
https://metacpan.org/release/B-Lint   .*/B-Lint-v?@ANY_VERSION@@ARCHIVE_EXT@$
